@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){

h2 { font-size: 43px;}


h5 { font-size: 17px;}

}

@media only screen and (min-width: 481px) and (max-width: 768px){

h1 { font-size: 58px;line-height: 58px;}

h2 { font-size: 43px;}


h5 { font-size: 17px;}

}

@media only screen and (max-width: 480px){

h1 { font-size: 32px;line-height: 38px;}

h2 { font-size: 32px;line-height: 38px;}


h3 { font-size: 28px;}


h4 { font-size: 20px;}


h5 { font-size: 16px;}

}